<html>
<head>
    <title></title>
</head>
<body>
<script src="main.js"></script>
<button onclick="Chrome()">Chrome</button>
<button onclick="Edge()">Edge</button>
<button onclick="Firefox()">Firefox</button>
<button onclick="Opera()">Opera</button>
</body>
</html>